﻿/* Session */

.selectCinema
{
    clear: both;
}
.selectCinema p
{
    float: left;
    line-height: 22px;
    padding-right: 10px;
}

.selectCinema p select
{
    width: 240px;
}

.flaglist
{
    padding: 5px;
    margin: 0px 0px 5px 0px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    -khtml-border-radius: 8px;
    color: #000;
    background-color: #dddddd;
}

.flaglist h1
{
    margin: 0px;
    padding: 3px 0px 0px 0px;
    font-size: 18px;
    color: #000;
    clear: both;
    overflow: hidden;
    line-height: normal;
	border-bottom: none;
}

.flaglist .flagDescription
{
    white-space: nowrap;
    margin-right: 5px;
}

#sessionsDiv h2
{



}
#sessionsDiv h2 a
{
/*
	width: 100%;
    font-size: 28px;
    color: #DA251C;
    clear: both;
    font-weight: 600;
    padding-top: 20px;
    margin-bottom: 10px;
    font-family:  Arial, Helvetica, sans-serif;
    font-weight: normal;
*/
border-bottom:none;
color:#000;
}

#sessionsDiv div.titleContainer
{
    border: none;
    overflow: hidden;
    width: 100%;
    display:inline-block;
}

#sessionsDiv div.titleContainer div.movieTitle
{
    width: auto;
    float: left;
    clear: none;
}

#sessionsDiv div.titleContainer div.movieRating
{
    width: 108px;
    float: left;
    clear: none;
    margin-left: 5px;
}

.sessions
{
    margin-bottom: 30px;
}
.sessions ul
{
    list-style: none;
    padding: 0;
    margin: 0;
}
.sessions ul li
{
    list-style: none;
    padding: 5px 0;
    clear: both;
}
.sessions .session_date
{
    display: block;
    width: 134px;
    float: left;
    font-weight: bold;
    font-size: 13px;
    color: #000;
}

.sessions .session_date .flag
{
    text-align: left;
    line-height: 12px;
    white-space: nowrap;
    font-weight: normal;
    display: block;
    font-size: 9px;
    color: #000;
}

.sessions .session_time
{
    display: block;
    width: 460px;
    float: left;
}
.sessions .session_time ul
{
    list-style: none;
    padding: 0;
    margin: 0;
}
.sessions .session_time ul li
{
    list-style: none;
    padding: 0;
    margin: 0;
    clear: none;
    float: left;
    display: inline-block;
    width: auto;
    min-width: 50px;
    text-align: center;
    line-height: normal;
    padding: 0 15px 0px 0;
    white-space: nowrap;
}
.sessions .session_time ul li span
{
    display: block;
    font-size: 13px;
    color: #000;
}

.sessions .session_time ul li span a:link, .sessions .session_time ul li span a:visited
{
    text-decoration: none;
    color: #000;
}

.sessions .session_time ul li span a:hover, .sessions .session_time ul li span a:active
{
    text-decoration: none;
    color: #DA251C;
}


.sessions .session_time ul li small
{
    display: block;
    font-size: 9px;
    color: #000;
}

.SessionFilterRadio label
{
    background:  #ddd;
	border-radius: 5px;
    color: #000;
    text-decoration: none;
    font-size: 15px;
    display: inline-block;
    height: 10px;
    line-height: 12px;
    width: auto;
    padding: 9px;
    margin: 5px 1px 20px 0;
    text-align: center;
    font-weight: bold;
    text-transform: uppercase;
    text-indent: 0px;
    cursor: pointer;
}

.SessionFilterRadio .selected label
{
    background:  url("../images/interface/Misc/sessionFilterButtonBackground.png") repeat-x scroll left center transparent;
    background-position: left top;
    color: #ffffff;
}

.SessionFilterRadio input
{
    left: -9999px;
    position: absolute;
}

.sessionLoadingPanel
{
    background-color: #ffffff;
    height: 100%;
    width: 100%;
    padding-top: 50px;
    text-align: right;
}
